<html>

<head>
  <title>
    Imersão Dev - Aula 06
  </title>
  <link rel="stylesheet" href="styles/main.css">
</head>

<body>
  <h1>Tabela de classificação</h1>
  <input type="text" id="newPlayerName" placeholder="Nome do Jogador">
  <select id="nationalitySelect">
    <option id="BR" value="brazil">Brasil</option>
    <option id="US" value="united-states-of-america">Estados Unidos da América</option>
    <option id="UK" value="united-kingdom">Reino Unido</option>
    <option id="JP" value="japan">Japão</option>
    <option id="FR" value="france">França</option>
    <option id="IT" value="italy">Itália</option>
  </select>
  <button id="addButton">Adicionar Jogador</button><br>
  <label id="inputErrorLabel" for="newPlayerName" class="none">None</label>
  <table style="width:100%">
    <thead>
      <tr>
        <th> <input type="checkbox" id="chkBoxAll"> </th>
        <th>Nome</th>
        <th>Nação</th>
        <th>Vitórias</th>
        <th>Empates</th>
        <th>Derrotas</th>
        <th>Pontos</th>
        <th colspan="3">Ações</th>
      </tr>
    </thead>
    <tbody id="playersTable">
      <tr>
        <td> <input type="checkbox" id="chkBox0" class="chkBox"> </td>
        <td>Paulo</td>
        <td><img src="https://cdn.countryflags.com/thumbs/brazil/flag-round-250.png"></td>
        <td>2</td>
        <td>1</td>
        <td>1</td>
        <td>7</td>
        <td><button onClick="addWin(0)">Vitória</button></td>
        <td><button onClick="addTie(1)">Empate</button></td>
        <td><button onClick="addLose(2)">Derrota</button></td>
      </tr>
      <tr>
        <td> <input type="checkbox" id="chkBox1" class="chkBox"> </td>
        <td>Rafa</td>
        <td><img src="https://cdn.countryflags.com/thumbs/brazil/flag-round-250.png"></td>
        <td>1</td>
        <td>4</td>
        <td>2</td>
        <td>5</td>
        <td><button onClick="addWin(0)">Vitória</button></td>
        <td><button onClick="addTie(1)">Empate</button></td>
        <td><button onClick="addLose(2)">Derrota</button></td>
      </tr>
    </tbody>
  </table>
  <button id="removeButton">Remover Jogador</button><br>
  <script src="scripts/app.js"></script>
</body>

</html>